Subject: Re: [PATCH net] mscan: zero accidentally copied register content

From: Wolfram Sang <[email-masked]>
Date: Thu, 6 Oct 2011 16:09:04 +0200

> Ah, i did not get this from your code example
> 
> 	if (can_dlc & 1)
> 		*payload = in_be16() & mask;

Sorry, I thought it was obvious that I was using pseudo_code here :)

> ... it would be nice if e.g. Wolfgang could send his patch after some testing,
> as i currently don't have access to my MPC5200 hardware here.

What about Andre?

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |